<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::ShellHistory::loading old history" tests="2" time="0.000591805" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0001_skips loading if the file does not exist" time="0.000228018" assertions="1">
  </testcase>
  <testcase name="test_0002_preseeds readline's history" time="0.000185292" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
